{*
 * Copyright (C) 2017-2018 thirty bees
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.md
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/afl-3.0.php
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@thirtybees.com so we can send you a copy immediately.
 *
 * @author    thirty bees <contact@thirtybees.com>
 * @copyright 2017-2018 thirty bees
 * @license   http://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
*}
{if ($address->id)}
  <span>
    {if $address->company}{$address->company|escape:'htmlall':'UTF-8'}<br/>{/if}
    {$address->address1|escape:'htmlall':'UTF-8'}<br/>
    {if $address->address2}{$address->address2|escape:'htmlall':'UTF-8'}<br/>{/if}
    {$address->postcode|escape:'htmlall':'UTF-8'}<br/>
    {$address->city|escape:'htmlall':'UTF-8'}
  </span>
  {if $addressCount > 1}
    <br/>
    <span style="margin-top: 5px" class="badge">
      <i class="icon icon-info-circle"></i> {l s='And %s more...' mod='vatnumber' sprintf=[($addressCount - 1)]}
    </span>
  {/if}
{else}
  <span>--</span>
{/if}
